* {
    font-family: "Rubik", sans-serif;
}

.bgbody {
    background-color: #101010;
    color: grey;
}

.borderHeader {
    border-color: #fff;
    background: #202020;
    border-radius: 20px;
}

section {
    margin-bottom: 60px;
}

a:not(.color-green):hover {
    color: #fff;
}

.color-green {
    color: #5cba48 !important;
}

.inputSearch {
    background-color: #404040;
    border: none;
    border-radius: 10px;
    color: #fff;
    width: 500px;
    outline: none;
}

.mainbar {
    justify-content: space-between;
}

@media (max-width: 768px) {
    .inputSearch {
        background-color: #404040;
        border: none;
        border-radius: 10px;
        color: #fff;
        width: 180px;
        outline: none;
    }
    .font-size-15 {
        font-size: 15px;
    }
    .mt-3-sm {
        margin-top: 30px;
    }
    .mainbar {
        justify-content: start;
    }
    .offer_title {
        flex-direction: column;
    }
    .form {
        text-align: center;
        flex-direction: column;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        gap: 10px;
    }
    .inputSearchOffer {
        max-width: 100% !important;
        background-color: #262626;
        border: none;
        border-radius: 10px;
        color: #fff;
        outline: none;
    }
    .offer_title {
        align-items: start !important;
    }
    .offerImg {
        margin-left: 20%;
    }
}

.ml-10 {
    margin-left: 10px;
}

.inputSearchOffer {
    max-width: 180px;
    background-color: #262626;
    border: none;
    border-radius: 10px;
    color: #fff;
    outline: none;
}

.right-0 {
    top: 8px;
    right: 5px;
}

.icons {
    gap: 20px;
    cursor: pointer;
}

.cursor-pointer {
    cursor: pointer;
}

.pr-15 {
    padding-right: 15px;
}

a {
    color: gray;
    text-decoration: none;
    cursor: pointer;
    transition: 0.2s all;
}

.icon {
    transition: 02s all;
}

.icon:hover {
    filter: invert(1);
}

.title {
    font-size: 24px;
    color: #fff;
}

.promo-block {
    background-color: #202020;
    padding: 20px;
    border-radius: 20px;
}

.round1 {
    width: 20px;
    height: 20px;
    background-color: #703d66;
    border-radius: 999px;
}

.round2 {
    width: 20px;
    height: 20px;
    background-color: #000000;
    border-radius: 999px;
}

.round3 {
    width: 20px;
    height: 20px;
    background-color: #edc363;
    border-radius: 999px;
    border: 1px solid #fff;
}

.round4 {
    width: 20px;
    height: 20px;
    background-color: #aaa9ad;
    border-radius: 999px;
}

.gap-10 {
    gap: 10px;
}

.info_phone {
    margin-bottom: 10px;
}

.btn-warning {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-color: #f47621;
    border: none;
    padding: 20px;
    height: 20px;
}

.product-promo {
    height: 30vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.promo-block {
    margin-bottom: 30px;
}

.memory_phone2 {
    padding: 10px;
    background-color: gray;
    color: #fff;
    border-radius: 10px;
}

.memory_phone1 {
    padding: 10px;
    background-color: #404040;
    color: #808080;
    border-radius: 10px;
}

.memory {
    gap: 10px;
}

.offers {
    background-color: #202020;
    border-radius: 20px;
}

.gap-20 {
    gap: 20px;
}

.confirm {
    white-space: nowrap;
    display: block;
}

.roundcircle {
    width: 15px;
    height: 15px;
    background-color: #5cba48;
    border-radius: 999px;
}

.lightmode {
    padding: 5px 10px;
    background-color: #404040;
    border-radius: 5px;
}

.lang {
    background-color: #202020;
    border-radius: 5px;
    padding-right: 10px;
}

.active {
    padding: 7px;
    width: 100%;
    background-color: #404040;
    border-radius: 7px;
}

.variant {
    transition: 0.2s all;
}

.variant:hover {
    transform: scale(1.2);
}

.font-size-19 {
    font-size: 19px;
}

.font-size-10 {
    font-size: 10px;
}

.btn-primary {
    background-color: #1c71b9;
}

.checkbox input[type="checkbox"] {
    display: none;
}

.checkbox .confirmPolicy {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.checkbox-wrapper-18 .round {
    position: relative;
}

.checkbox-wrapper-18 .round label {
    background-color: #404040;
    border: 1px solid #404040;
    border-radius: 50%;
    cursor: pointer;
    height: 28px;
    width: 28px;
    display: block;
}

.checkbox-wrapper-18 .round label:after {
    border: 2px solid #fff;
    border-top: none;
    border-right: none;
    content: "";
    height: 6px;
    left: 8px;
    opacity: 0;
    position: absolute;
    top: 9px;
    transform: rotate(-45deg);
    width: 12px;
}

.checkbox-wrapper-18 .round input[type="checkbox"] {
    visibility: hidden;
    display: none;
    opacity: 0;
}

.checkbox-wrapper-18 .round input[type="checkbox"]:checked+label {
    background-color: #404040;
    border-color: #404040;
}

.checkbox-wrapper-18 .round input[type="checkbox"]:checked+label:after {
    opacity: 1;
}

.footerBlock {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    padding: 10px;
    background-color: #202020;
}

.bottom {
    padding: 10px 10px;
    background-color: #404040;
    border-radius: 5px;
}